<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Vazio</string>
		<string id="15">Pronto</string>
		<string id="33">Verificando status...</string>
		<string id="34">Enviado.</string>
		<string id="35">Erro.</string>
		<string id="36">Cancelado.</string>
		<string id="37">Parar pressionado.</string>
		<string id="38">Sem resposta.</string>
		<string id="39">Erro de linha.</string>
		<string id="40">Sem memória.</string>
		<string id="102">Clique aqui para ver a lista completa de faxes enviados.</string>
		<string id="103">%s Processando %i mensagens (s)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Tentando novamente...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Mostrar a última &amp;mensagem</string>
			<string id="20001">Mostrar registro de &amp;faxes</string>
			<string id="20010">Sai&amp;r</string>
		</menu>
	</menu>
</resources>
